Loading...
Searching...
No Matches
msg_numeric_s Struct Reference

Numeric header. More...

`#include <msg_types.h>`

Collaboration diagram for msg_numeric_s:
[legend]

## Data Fields

msg_common_t | x_common [1]
| Common fragment info.
msg_numeric_t * | x_next
| Link to next header.
unsigned long | x_value
| Numeric header value.

## Detailed Description

Numeric header.

A numeric header has value range of a 32-bit, 0..4294967295. The x_value field is unsigned long, however.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.